// Code generated by goa v3.7.0, DO NOT EDIT.
//
// HTTP request path constructors for the openapi service.
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/task/design

package client
